preset: preset3
accent:
  color-1: '#c06c84'
  color-2: '#355c7d'
link:
  regular: '#c06c84'
header:
  background: '#355c7d'
utility:
  background: '#355c7d'
testimonials:
  background: '#c06c84'
footer:
  background: '#355c7d'
offcanvas:
  background: '#355c7d'
  toggle-color: '#c06c84'
